body {
  margin: 0;
  background: #6b8e23;
  font:15px/22px Helvetica;
  color:#660066;
}

body, ul, div, form, table, img, button {
  margin:0;
  padding:0;
}

ul{list-style:none;}
a {text-decoration:none; color:#551a8b;}

h1,h2,h3 {
  font-weight:bold;
  font-family:Arial;
  margin-top:0;
}

h1 {font-size:30px;}
h2 {font-size:24px;}
h3 {font-size:20px;}

form {float:left; width:100%;}
button, select, #submitButton {cursor:pointer;}
button:hover, a:hover {text-decoration:underline; color:#0078ff;}
input, textarea, select, label {display:block; font:15px/22px Helvetica;}
input:focus, textarea:focus, select:focus {border:1px solid #0090ff; outline:0;}
form img {margin:10px 0;}
input, textarea {padding:5px; margin:7px 0 22px 0; border:1px solid #ccc; width:99%;}
select {padding:7px 6px; margin:9px 0 30px 0; border:1px solid #ccc; width:66%;}
textarea {height:240px; margin-top:12px;}
label, input {width:65%;}
label span {font-size:13px; color:#777; margin-left:6px;}

input#submitButton {background:#0090ff; font:bold 14px/18px Arial; color:#fff; border:0;}
input#submitButton {float:left; clear:both; width:120px; padding:8px 14px;}
input#submitButton:hover {background:#2272ee;}

#container {
 margin:22px auto;
 width:900px;
}

#header, #footer {float:left; width:100%; margin:10px 0;}

#header h1 {float:left; width:310px;}
#header ul {float:right; margin-top:2px;}
#header ul li {float:left; margin-left:10px;}
#header ul li a {font:bold 16px/22px Helvetica;}
#header a:hover {color:white;}

#content {float:left; padding:18px 22px 20px 18px; background:#fff; width:860px}
#producten, #reacties {float:left; width:100%; padding:20px 0; margin:10px 0; border-top:2px dashed #660066;}

.product {
  margin:12px 0;
  float:left;
  width:100%;
  padding-bottom:22px;
  border-bottom:1px dashed #660066;
}

.omschrijving {
  float:left;
  width:600px;
  margin-top:5px;
}

.omschrijving p {
  margin:0 0 18px 0;
}

.plaatje {
  float:right;
  width:230px;
  margin-top:-50px;
}

.plaatje img {
  width:230px;
  height:auto;
}

.meta {
  float:left;
  width:100%;
  background:#fef5ff;
  position:relative; 
  border-top:1px solid #fbdfff;
  bottom:0;
  padding:6px 0;
}

.meta a {
  float:right;
  margin-right:10px;
}

.reactie {border-bottom:1px dotted #fbdfff; }

ul#error {
  float:left;
  width:850px;
  background:#E12B12;
  margin-bottom:27px;
  padding:0 5px;
  color:#fff;
  font-weight:bold;
}

ul#error li {
  padding:3px 0;
}

h5 {
  background:#B7FFB1;
  font:bold 17px/27px Helvetica;
  padding:5px;
  color:#021900;
  width:850px;
  float:left;
}